PDA

View Full Version : SLES 12 SP1 MariaDB 10.0.27 update ?



cisaksen
13-Sep-2016, 22:04
Will there be a Mariadb 10.0.27 update soon to fix CVE-2016-6662.

https://mariadb.org/mariadb-server-versions-remote-root-code-execution-vulnerability-cve-2016-6662/

malcolmlewis
13-Sep-2016, 22:27
Hi
It's being worked on by the looks.
https://bugzilla.suse.com/show_bug.cgi?id=998309

cisaksen
13-Sep-2016, 22:48
Great Thanks for the bugzilla link - didn't know about the site.

smflood
14-Sep-2016, 10:40
On 13/09/16 22:54, cisaksen wrote:

> Great Thanks for the bugzilla link - didn't know about the site.

FYI the SUSE Bugzilla entry is linked from
https://www.suse.com/security/cve/CVE-2016-6662.html where you see which
products are affected and status/availability of fixes.

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------